> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1rficases attachments



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/rfi/cases/{id}/attachments/{attachmentId}
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/rfi/cases/{id}/attachments/{attachmentId}:
    get:
      tags:
        - RFI
      operationId: RfiController_downloadAttachment
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: attachmentId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RfiAttachmentDownloadEntity'
      security:
        - bearer: []
components:
  schemas:
    RfiAttachmentDownloadEntity:
      type: object
      properties:
        url:
          type: string
        fileName:
          type: string
      required:
        - url
        - fileName
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````